Problèmes et questions concernant l'édition Mate.

Installer MATE depuis la net-edition + astuces

#21Messageil y a 5 ans

Otacon a écrit ::bjr:
On en reparlera très vite... :gsourire:
ces éléments sont indispensables pour avoir accès à AUR (Arch User Repository). Normalement on peut faire sans, mais qui n'a pas trois ou quatre paquets qui viennent de là.

Bonsoir Otacon.

L'avenir nous le dira, en effet. :clindoeil:

Mais, pour ma part, je n'ai aucun paquet provenant de l'AUR et je chercherai, autant que possible, à l'éviter.

Installer MATE depuis la net-edition + astuces

#22Messageil y a 5 ans

Dans ce cas, je dois t'apparaître comme un fou-furieux :

[fred@fredo-arch ~]$ yaourt -Qam
aur/artefetcher-qt4 0.4.2-1
aur/envypn-font 1.6.2-1
aur/epson-inkjet-printer-workforce-320-sx218 1.0.0-8
aur/flac2mp3-bash 1.0-4
aur/gnome-shell-extension-weather-git 20140329-1
aur/google-musicmanager 1.0.117.4968_r0-1
aur/google-talkplugin 5.4.2.0-1
aur/iscan 2.29.3-7
aur/iscan-data 1.29.0-1
aur/kazam 1.4.5-1
aur/liferea-git 1.11.r5142.ge031a96-1
aur/localepurge 0.7.3.2-1
aur/ovmf-bin 15214-1
aur/package-query 1.4-1
aur/pyrenamer 0.6.0-9
aur/virtualbox-ext-oracle 4.3.14-1
aur/xsane2tess 1.0-7
aur/yaourt 1.5-1


Soit :

[fred@fredo-arch ~]$ yaourt -Qam | wc -l
18

Installer MATE depuis la net-edition + astuces

#23Messageil y a 5 ans

Salut Fred

Doit-on en conclure que l'on doit juger sa santé mentale d'après le nombre de paquets AUR utilisés :gsourire:

┌──[24-08-2014 14:54:26] [thierry@pc-thierry] ~ 
└──[$] → yaourt -Qam
aur/brother-dcp7055 2.0.4-2
aur/brscan4 0.4.2_3-3
aur/cryptkeeper 0.9.5-5
aur/grisbi 1.0.0-1
aur/grub-imageboot 0.6-2
aur/kde-servicemenus-rootactions 2.8.2-1
aur/kdeplasma-applets-time-keeper 0.5.1-1
aur/kdm-theme-caledonia 1.3-1
aur/localepurge 0.7.3.2-1
aur/luckybackup 0.4.8-1
aur/pacmind 2.4-1
aur/radiotray 0.7.3-5

Installer MATE depuis la net-edition + astuces

#24Messageil y a 5 ans

Zut j'ai la plus grosse :rigole:

 patrick@patrick-hp  ~  yaourt -Qam        
aur/atom-editor-git 20140815-1
aur/caledonia-bundle 1.9-1
aur/chromium-libpdf 1:36.0.1985.143-1
aur/chromium-pepper-flash 1:14.0.0.177-1
aur/conky-lua 1.9.0-2
aur/conky-manager 2.2-1
aur/cool-old-term-git 2e63dca-1
aur/dbeaver 2.4.3-1
aur/dpkg 1.16.15-1
aur/dukto 6.0-1
aur/fasd 1.0.1-1
aur/google-talkplugin 5.4.2.0-1
aur/grub-theme-midna 1.1-1
aur/gtkman 0.7.2-2
aur/haroopad 0.12.2-2
aur/hubic 1.2.4.35-6
aur/kcmsystemd 0.7.0-1
aur/kde-servicemenus-rootactions 2.8.2-1
aur/komodo-edit 8.5.3_14067-6 ( aur: 8.5.4_14424-1 )
aur/libudev.so.0 0.1.1-2
aur/megatools 1.9.91-1
aur/midna-colors 1.0.0-2
aur/npapi-vlc 2.1.3-1
aur/oh-my-zsh-git 2667.1b7a3ea-1
aur/opera-developer 25.0.1597.0-1
aur/python-lepl 5.0.0-1
aur/python-pyside 1.2.2-3
aur/python-pyside-common 1.2.2-3
aur/python-rfc6266 0.0.4-1
aur/python-rope 0.9.4_1-1
aur/python2-pyside 1.2.2-3
aur/shiboken 1.2.2-1
aur/spyder 2.3.0-3
aur/spyder3 2.3.0-3
aur/sublime-text-dev 3.3059-1
aur/timeshift 1.5.2-1
aur/vokoscreen 2.0.0-1
local/kingsoft-office  9.1.0.4751_a15-2
local/pacmanInfo  0.1.0-1

je le savais que python allait me tuer entre les libs et editeurs

Installer MATE depuis la net-edition + astuces

#25Messageil y a 5 ans

FredBezies a écrit :Dans ce cas, je dois t'apparaître comme un fou-furieux

Bonsoir FredBezies.

Absolument pas. :sourire:

Je n'ai simplement pas recours à l'AUR car :
  • son contenu n'est pas systématiquement vérifié ce qui m'incite à la prudence,
  • mes besoins logiciels sont très bien couverts par les dépôts officiels.
Et je suis, au passage, très heureux de faire ta connaisance. Je lis régulièrement ton blog et celui-ci me fait découvrir quantité de choses. Merci beaucoup. :merci:

Installer MATE depuis la net-edition + astuces

#26Messageil y a 4 ans

Tuto mis à jour à la version 0.8.11.

Répondre